Subject: Funny poem
From: [email-masked] (Nate McVaugh)
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Jul 1995 11:57:57 -0700

Thought y'all might enjoy this one...

>Why I no longer use DOS...
>
>
>Nevermore
>
>Once upon a midnight dreary, fingers cramped and vision bleary,
>System manuals piled high and wasted paper on the floor,
>Longing for the warmth of bedsheets,
>Still I sat there, doing spreadsheets:
>Having reached the bottom line,
>I took a floppy from the drawer.
>Typing with a steady hand, I then invoked the SAVE command
>But got instead a reprimand: it read "Abort, Retry, Ignore."
>
>Was this some occult illusion? Some maniacal intrusion?
>These were choices Solomon himself had never faced before.
>Carefully, I weighed my options.
>These three seemed to be the top ones.
>Clearly, I must now adopt one:
>Choose Abort, Retry, Ignore.
>
>With my fingers pale and trembling,
>Slowly toward the keyboard bending,
>Longing for a happy ending, hoping all would be restored,
>Praying for some guarantee
>Finally I pressed a key -
>But on the screen what did I see?
>Again: "Abort, Retry, Ignore."
>
>I tried to catch the chips off-guard -
>I pressed again, but twice as hard.
>Luck was just not in the cards.
>I saw what I had seen before.
>Now I typed in desperation
>Trying random combinations
>Still there came the incantation:
>Choose: Abort, Retry, Ignore.
>
>There I sat, distraught, exhausted, by my own machine accosted
>Getting up I turned away and paced across the office floor.
>And then I saw an awful sight:
>A bold and blinding flash of light -
>A lightning bolt had cut the night and shook me to my very core.
>I saw the screen collapse and die
>"Oh no - my database," I cried.
>I thought I heard a voice reply,
>"You'll see your data Nevermore."
>
>To this day I do not know
>The place to which lost data goes.
>I bet it goes to heaven where the angels have it stored.
>But, as for productivity, well
>I fear that it goes straight to hell.
>And that's the tale I have to tell.
>Your choice: Abort, Retry, Ignore.
>
>
>Mike Miller / ECE / [email-masked]

Nate McVaugh             Open-Collar Workers
University of Utah              People who work at home or telecommute.
Slice of Life
Multimedia Software for Medical Education